h1{
    color: #ffffff;
    font-size: 3em;
    /* text-transform: lowercase; */
}
/* h1::first-letter{
    text-transform: uppercase;
} */
.question-container{
    padding: 30px;
    background-color: #eeeeee;
    height: 105vh;
    display: flex;
    flex-direction: column;
    justify-content: center;

}
.main-background-image{
    background-image: url('../images/pozadina.png');
    background-size: cover;
}
.content-container{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.logo-container{
    display: flex;
    justify-content: center;
}
.text-container{
    text-align: center;
    display: flex;
    justify-content: center;
}

.answer-container{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;

}
.logo-container{
    margin-bottom: 5%;
    flex-basis: 10%;
}
.correct-answer{
    background-color: green;
    display: none;
}
.hidden{
    display: none;
}
.green-background{
    background-color: green !important;
}
.red-background{
    background-color: red !important;
}
.white-text{
    color: #ffffff;
}
.answer-container > a > button{
    height: 150px;
    /* width: 30%; */
    font-size: 2em;
    padding:10px;
    border-radius: 15px;
}
.answer-container > button {
    height: 150px;
    width: 30%;
    font-size: 2em;
    padding:10px;
    border-radius: 15px;
}

.btn-primary{
    color: #fff !important;
    background-color: #0072bc !important;
    border-color: #0072bc !important;
    /* OVERRIDE ZA SVU PRIMARY DUGMAD */
  }

  .btn-primary:focus:active{
    color: #fff;
    background-color: #ed1c24;
    border-color: #ed1c24;
    /* OVERRIDE ZA SVU PRIMARY DUGMAD */
  }

  .btn-danger {
    color: #fff;
    background-color: #ed1c24;
    border-color: #ed1c24;
    /* OVERRIDE ZA SVU DANGER DUGMAD */
  }
#logoImg{
    height: 100px;
}

.form-group > input{
  opacity: 0.8;
}

.bravo{
    font-size: 2.5em;
    color: #0072bc;
}

.end-text-container{
    display: flex;
    text-align: center;
    justify-content: center;
    flex-direction: column;
}

@media only screen 
and (min-width: 768px) 
and (max-width: 1024px) 
and (orientation: landscape) 
and (-webkit-min-device-pixel-ratio: 2) {
    .content-container, {
        margin-top: 20%;
    }

    /* .form-container{
        margin-top: 10%;
    } */
    .text-container, .answer-container{
        margin-top: 8%;
    }
    .logo-container{
        margin-bottom: 15%;
    }
    #correctAnswer, #wrongAnswer{
        font-size: 4em;
        margin-top: 15%;
    }
    .end-text-container{
        margin-top: 15%;
    }
    .bravo{
        font-size: 2em;
        color: #0072bc;
    }
    
}
